/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


/*use custom font ver2.*/
/*@font-face {
  font-family: Oswald;
  src: url('https://www.ecoisanewblack.com/wp-content/themes/flatsome-child/fonts/Oswald-Regular.woff');
} 

@font-face {
  font-family: SourceSansPro;
  src: url('https://www.ecoisanewblack.com/wp-content/themes/flatsome-child/fonts/SourceSansPro-Lite.woff');
} */

/*@font-face {
  font-family: Lora;
  src: url('https://www.ecoisanewblack.com/wp-content/themes/flatsome-child/fonts/Lora-BoldItalic.ttf');
} 

@font-face {
  font-family: Montserrat;
  src: url('https://www.ecoisanewblack.com/wp-content/themes/flatsome-child/fonts/Montserrat-Lite.ttf');
} 

@font-face {
  font-family: PT;
  src: url('https://www.ecoisanewblack.com/wp-content/themes/flatsome-child/fonts/PT_Sans-Web-Regular.ttf');
} */
/* bandido Custom Fonts*/
/*
body {
	font-family:  "SourceSansPro",  sans-serif !important;
}

.nav > li > a {
	font-family:  "SourceSansPro", sans-serif !important;
}

h1,h2,h3,h4,h5,h6, .heading-font {
	font-family: "Oswald", sans-serif !important;
}

.alt-font {
	font-family: "Oswald", sans-serif !important;
}
*/

#top-bar {
  display: none;
}

.mobile-nav>.header-search {
  margin-left: 83%;
}

/*style width of content*/
#content > div > div.large-9.col {
  padding-left: 5px;
}

#content > div > div.post-sidebar.large-3.col {
  padding-right: 0;
}
/*end*/

/*header nav*/
#wide-nav .flex-row.container {
    border-bottom: 1px solid #cecece;
    border-top: 1px solid #cecece;
    padding-top: 5px;
    padding-bottom: 5px;
}

#wide-nav {
    margin-bottom: 25px;
}
/*end*/

/*subscription form*/
.header-text {
  line-height: 1.1em;
  vertical-align: middle;
}

#wpcf7-f48-o1 input[type=submit] {
  min-height: 2.49em;
  border-radius: 5px;
}

#wpcf7-f48-o1 .flex-col.ml-half,
#wpcf7-f48-o1 .flex-col.flex-grow {
  margin-left: 10px;
}
/*end*/

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #cecece;
  font-size: 0.88em;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #cecece;
  font-size: 0.88em;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #cecece;
  font-size: 0.88em;
}


/*sidebars*/

aside:not(#block_widget-11)  {
  text-align: center;
}


aside .is-divider.small {
  background-color: transparent;
  margin-top: 0;
}

.widget-title {
  font-family: "Oswald", sans-serif !important;
  font-size: 1.1em;
  width: 100%;
}

aside#block_widget-4 .box-image {
  margin: 0;
}

aside#block_widget-4 h4,
aside#block_widget-4 .follow-icons.social-icons {
  display: none;
}

aside.widget+aside.widget {
  margin-top: 3em;
}


aside#block_widget-4 .col,
aside#block_widget-4 .box-text,
.post-sidebar{
  padding-bottom: 0;
}

.searchform-wrapper input[type=search] {
  height: 2em;
}

.widget-title span {
  margin-bottom: 10px;
}

.searchform-wrapper button[type=submit] {
  font-size: 0.77em;
  background-color: #708090 !important;
}

.flatsome_recent_posts .recent-blog-posts-li .flex-col.flex-grow span a {
  margin: 0;
}

.flatsome_recent_posts .recent-blog-posts-li .flex-col.flex-grow span.post_comments {
  position: relative;
  bottom: 7px;
}

.tagcloud a,
.entry-meta .leftside a{
  color: #9e9e9e;
  background-color: #eee;
  padding: 0.25em 0.55em;
  margin: 0.2em;
  line-height: 2.17;
}

.tagcloud a:hover,
.entry-meta .leftside a:hover {
  color: #fff;
  background-color: #708090;
}

#block_widget-6 a img,
.rightside a img{
  opacity: 1;
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
  margin: 0;
}

#block_widget-6 a:hover img,
.rightside a:hover img {
  opacity: 0.6;
}

#block_widget-6 p,
article footer img,
article footer p {
  margin-bottom: 0 !important;
}
/*end*/

.entry-content a.button {
  font-size: 12.5px;
}

h6.entry-category.is-xsmall{
  color: #334862;
}

#post-list article {
  border-bottom: 1px solid #ececec;
}

/*sinle post page*/
.custom-hr {
  margin: 2em 0; 
  border-top: 1px solid #ececec;
  opacity: unset;
}

.leftside,
.rightside,
.navigation-post .flex-col.flex-grow.nav-prev.text-left {
  padding: 0 !important;
}

.rightside {
  text-align: right;
}

.share-icons a {
  margin-left: 3px;
}

footer.entry-meta,
article .bt,
article .bb {
  border: none;
}

.blog-single article {
  margin: 0 0 10px;
}

.html-before-comments .is-divider {
  display: none;
}

.subscribe-single-post {
  padding: 0.3em 0;
}

.html-before-comments > div.row.large-columns-3 {
  margin: 0;
}

.html-before-comments > div.row.large-columns-3 .post-item,
.html-before-comments > div.row.large-columns-3 .post-item .box-text{
  padding-bottom: 0;
}

.html-before-comments{
  margin-bottom: 0;
  padding-bottom: 0;
}
/*end*/

.button-instagram {
  position: absolute;
  z-index: 1;
  -moz-transform: translateX(-50%) translateY(-50%); /* Для Firefox */
  -ms-transform: translateX(-50%) translateY(-50%); /* Для IE */
  -webkit-transform: translateX(-50%) translateY(-50%); /* Для Safari, Chrome, iOS */
  -o-transform: translateX(-50%) translateY(-50%); /* Для Opera */
  transform: translateX(-50%) translateY(-50%);
  top: 50%;
  left: 50%;
}

/*comments*/
.comment-list cite {
  display: block;
  margin-bottom: -3px;
}

.comment-list time {
  font-size: 0.75em;
  width: 100%
}
/*end*/

/*comments under about me*/
.page-template-default .html-before-comments{
  display: none;
}




@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

.leftside,
.rightside {
  text-align: center;
}

.rightside {
  margin-top: 1em;
}

.html-before-comments .subscribe-single-post,
.mbdispnone {
  display: none;
}

.button-instagram {
  display: block;
}

/*header*/
#logo > a > img.header_logo.header-logo {
  max-height: unset;
}

#masthead {
  height: unset;
}
/*end*/


}